@charset "utf-8";
/* CSS para el submenu http://www.falconmasters.com/tutoriales/como-hacer-un-menu-desplegable/ */
* {
	margin:0px;
	padding:0px;
}
.pub_sup{
  background: #FFF;
  height: 100px;
  /*IMPORTANTE*/
  display: flex;
  justify-content: center;
  align-items: center;	
}
.pub_sup_1{
  width:970px;
  height:90px;
  border: 2px solid #ccc;
  /* IMPORTANTE */
  text-align: center;
}
#header2 {
	margin:auto;
	width:1100px;
	height:50px;
	font-family:Arial, Helvetica, sans-serif;
	
	padding: 0px 5px 0px 50px;
		/*position: absolute;
		/*nos posicionamos en el centro del navegador*/
		/*top:50%;
		left:50%;
		/*determinamos una anchura*/
		/*width:880px;
		/*indicamos que el margen izquierdo, es la mitad de la anchura*/
		/*margin-left:-450px;
		/*determinamos una altura*/
		/*height:60px;
		/*indicamos que el margen superior, es la mitad de la altura*/
		/*margin-top:-170px;
		/*border:1px solid #808080;*/
		/*padding:5px;*/
}

ul, ol {
	list-style:none;
	}
.nav > li {
	float:left;
}
.nav li a {
	background-color:#0078b3;
	color:#fff;
	text-decoration:none;
	padding:10px 12px;
	display:block;
	font-size:16px;
	/*estilo de sombras*/
	-webkit-box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.75);
	box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.75);
}
.nav li a:hover {
	background-color:#7c7c7c;
}
.nav li ul {
	display:none;
	position:absolute;
	min-width:140px;
	z-index:2;
	
}
.nav li:hover > ul {
	display:block;
}
.nav li ul li {
	position:relative;
}
.nav li ul li ul {
	right:-180px;
	top:0px;
}

/*Estilos para la cabecera*/
#prin{
width:100%;
height:auto;
background:#FFF;
border-bottom:double;
}
#header1{
width: 1270px;
height: auto;
margin: auto;
height: 158px;
background-color: #FFF;
/*padding: 5px 5px 5px 5px;*/
overflow: hidden;
}
#submenu1{
  width: 100%;
  height: 40px;
  overflow: hidden;
  border-bottom:double;
  padding-bottom:0px;
  background:#c4d0d6;
  padding-top:5px;
}
.submenu1_1{
float: left;
}
.submenu1_2{
float: right;
}
.submenu1_3{
float: right;
padding-right:70px;
}
.submenu1_4{
float: right;
padding-right:20px;
}
#submenu2{
  width: 100%;
  height: 100px;
  overflow: hidden;
  padding-top:10px;
  border-bottom:double;
}
#header3 {
	margin:auto;
	width:500px;
	font-family:Arial, Helvetica, sans-serif;
}

/*estilo botones buscar*/
.btnbuscar{
	border-left: none;
    width: 30px;
    height: 30px;
    background: transparent url(../imgs/lupa.gif) no-repeat -5px 3px;
    overflow: hidden;
    border: none;
    cursor: pointer;
    text-indent: -100000px;
}

input[type=search] {
    -webkit-appearance: none;
    -moz-appearance: none;
    -o-appearance: none;
    height: 30px;
    width: 120px;
    background: #CCC;
    color: #039;
}

/*estilo busqueda avisoa*/
#busqueda{

    background: #ededed url(../imgs/buscar2.png) no-repeat 9px center;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    -o-appearance: none;
    height: 30px;
    width: 200px;
    color: #039;
    font-size: 14px;
    font-weight: bold;
    padding-left: 40px;
	
}